local fn = _gn(0xCBDA22C87977244F)
--- SET_ANIMAL_TUNING_FLOAT_PARAM
-- @param animal :
-- @param p1 :
-- @param p2 :
function Global.SetAnimalTuningFloatParam(animal, p1, p2)
	return _in2(fn, animal, p1, p2)
end
